<STYLE>
.headline
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 16px;
    COLOR: black;
    FONT-FAMILY: sans-serif
}
.headcel
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 16px;
    COLOR: #6699ff;
    FONT-FAMILY: sans-serif
}
.headrojo
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 16px;
    COLOR: #cc0000;
    FONT-FAMILY: sans-serif
}
.headverde
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 16px;
    COLOR: #339933;
    FONT-FAMILY: sans-serif
}
.headama
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 16px;
    COLOR: #ffc400;
    FONT-FAMILY: sans-serif
}
.headnar
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 16px;
    COLOR: #ff9900;
    FONT-FAMILY: sans-serif
}
.headazul
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 16px;
    COLOR: #336699;
    FONT-FAMILY: sans-serif
}
.news
{
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: sans-serif
}
.subtitle
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: sans-serif
}
.subcel
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    COLOR: #6699ff;
    FONT-FAMILY: sans-serif
}
.subrojo
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    COLOR: #cc0000;
    FONT-FAMILY: sans-serif
}
.subverde
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    COLOR: #339933;
    FONT-FAMILY: sans-serif
}
.subama
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    COLOR: #ffc400;
    FONT-FAMILY: sans-serif
}
.subnar
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    COLOR: #ff9900;
    FONT-FAMILY: sans-serif
}
.subazul
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    COLOR: #336699;
    FONT-FAMILY: sans-serif
}
.links {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	link: #000000;
	vlink: #000000;
}
</STYLE>
